Debian Bug report logs - #354616
RM: matrox-tvout -- RoM; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Shaun Jackman" <sjackman@gmail.com>

Date: Mon, 27 Feb 2006 19:03:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#354616; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Shaun Jackman" <sjackman@gmail.com>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Shaun Jackman" <sjackman@gmail.com>
To: "Submit@BTS" <submit@bugs.debian.org>
Subject: O: matrox-tvout
Date: Mon, 27 Feb 2006 11:51:49 -0700
Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Please remove matrox-tvout from the archive. I am the upstream author
and Debian maintainer and no longer use my Matrox video card. Thus,
this package is unmaintained both upstream and in Debian. Popcon says
this package has one regular user, and that person may or may not be
me! I've backed the package up on people.debian.org if anyone really
needs it.

Cheers,
Shaun
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEA0osvFdYF1IwUUoRAqJsAKCHc+9dvOSXwckNLg3YYSCR9Lb8CACeJNmN
szoDnpdHF3mxZrEwldjMZa8=
=xppF
-----END PGP SIGNATURE-----

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Shaun Jackman" <sjackman@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 354616-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 354616-close@bugs.debian.org
Cc: matrox-tvout@packages.debian.org, matrox-tvout@packages.qa.debian.org
Subject: Bug#354616: fixed
Date: Sun, 12 Mar 2006 18:31:50 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

matrox-tvout |    0.1.4-1 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354616@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#354616; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "MICHAELJ Lemettre" <Lemettreyjz@62.asp070.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 354616@bugs.debian.org (full text, mbox):

From: "MICHAELJ Lemettre" <Lemettreyjz@62.asp070.com>
To: 354616@bugs.debian.org
Subject: Report for investors
Date: Tue, 17 Apr 2007 18:51:21 +0300
http://imagecloset.com/uimages/cqs1176820611a.png

Who has the last say.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:13:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:39:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.